::-webkit-scrollbar {
  display: none;
}

.sidebar {
    margin: 0;
    padding: 0;
    width: 200px;
    background-color: #fff;
    position: fixed;
    top: 10%;
    height: 90%;
    overflow: auto;
    box-shadow: 0px 0px 8px -3px #000;
    padding-top: 10px;
  }
  
  .sidebar button{
    display: block;
    color: black;
    padding: 10px;
    text-decoration: none;
    margin: 10px;
    border: 0;
    width: 90%;
    background-color: #FFF;
    text-align: left;
  }
   
  .sidebar button.active {
    border-radius: 8px;
    background-color:#00A3C8 ;
    color: white;
  }
  
  .sidebar button:hover:not(.active) {
   color: #00A3C8;
  }
  
  div.content {
    margin-left: 200px;
    padding: 1px 16px;
    height: auto;
  }
  
  @media screen and (max-width: 700px) {
    .sidebar {
      width: 100%;
      height: auto;
      position: relative;
      margin-top: 8%;
    }
    .sidebar button {float: left;}
    div.content {margin-left: 0;}
  }
  
  @media screen and (max-width: 400px) {
    .sidebar{
        margin-top: 15%;
    }

    .sidebar button {
      text-align: center;
      float: none;
    }
  }

  .box{
    background-color:  '#fff';
    border-radius: 8px;
    box-shadow: 0px 0px 4px -1px #000;
    cursor: pointer;
  }

  tr{
    background-color: #FFF;
    box-shadow: 0px 0px 5px -3px #000;
    border-radius: 8px;
    width: 98%;
    padding: 3px;
    margin-top: 10px;
    cursor: pointer;
  }

  td{
    padding: 10px 15px;
  }